@font-face {
    src: url(/fonts/HKGroteskPro-Regular.woff2);
    font-family: "HKGrotesk-RegularLegacy";
}
*{
    font-family: "HKGrotesk-RegularLegacy";
    padding: 0;
    margin: 0;
}
.navbar {
    padding: 20px 0px;
    align-items: center;
}

.container {
    display: flex;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    max-width: 1040px;
    height: 47.2px;
    width: 100%;
}

.navbar-brand img{
    margin: 2.4px 0px;
    padding: 12px 0px;
}

ul.nav {
    padding-left: 0px;
    text-align: center;
    list-style: none;
}

.navbar-collapse{
    margin-left: auto;
    line-height: 27.2px;
    display: flex;
}

ul.nav > li{
    display: inline-block;
    padding: 8px 24px;
    position: relative;
    font-weight: 600 ;
}

ul.nav .nav-item :hover{
    color: #335eea;
}
ul.nav > li > a {
    text-decoration: none;
    color: gray;
}

.navbar-collapse a {
    text-decoration: none;
}

.navbar .box-btn{
    width: fit-content;
    background-color: #335eea;
    border-radius: 0.375rem;
    padding: 9px 16px;
    margin-left: 200px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.navbar .box-btn a{
    text-decoration: none;
    color: white;
    font-size: 18px;
    text-align: center;
}
.nav-item-dropdown{
    position: absolute;
    visibility: hidden;
    border-radius: .375rem;
    margin-top: 15px;
    transition: 0.2s;
    opacity: 0;
    background-color: #fff;
    box-shadow:  0 1.5rem 4rem rgba(22,28,45,.15);
    transform: translateX(-50%);
    left: 50%;

}

ul.nav > li:hover .nav-item-dropdown{
    visibility: visible;
    opacity: 1;
    margin-top: 5px;
}
.nav-item-dropdown-landing {
    display: flex;
    position: absolute;
    z-index: 1000000;
    width: 672px;
    height:314px;
    overflow: hidden;
}

.box-landings{
    width: 100%;
    height: 100%;
    display:flex;
}
.nav-item li{
    list-style: none;
    position: relative;
}

.nav-item a{
    text-decoration: none;
}

.dropdown-img-start {
    width: 50%; 
    height: 100%;
    background-image: url('/assets/img/photo-3.jpg');
    background-color: #335eea;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    padding: 38px 40px auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dropdown-img-start h4{
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 1.1875rem;
}

.dropdown-img-start .box-color-cover{
    width: 50%;
    height: 100%; 
    background-color: #3460eebd; 
    position: absolute; 
    inset: 0;
}

.dropdown-img-start .box-content{
    display: flex;
    position: relative;
    align-items: center; 
    height: 100%;
    color:#fff;
    flex-direction: column;
    justify-content: center;
}

.dropdown-img-start .box-content:hover p{
    color:#fff;
}

.dropdown-img-start .box-content a {
    text-decoration: none;
    background-color: white;
    font-size: 15px;
    text-align: center; 
    padding: 9px 16px;
    border-radius: 5px; 
    color:#335eea;
    line-height: 29px;
}

.box-landings-right{
    display:flex;
    padding:38px 40px; 
    height: 100%;
    box-sizing: border-box;
    width: 100%;
}   
.nav-item-dropdown-landing .dropdown-select-landing{
    width: 50%;
    height: 100%;
}

.dropdown-select-landing .dropdown-img-start a{
    text-decoration: none;
    color: white;
    font-size: 18px;
    text-align: center;
    line-height: 51.8px;  
}

.dropdown-select-landing .nav-item-dropdown > li{
    color: gray;
    font-weight: 400;
    font-size: .9375rem;
}

.col-sub-item-landing{
    width: 50%;
}

.sub-item-landing{
    text-align: left;
    color:gray;
}

.sub-item-landing a{
    color: gray;
    margin-top: 7px;
    font-size: 14px;
    line-height: 24px;
}

.nav-item-dropdown h4{
    text-transform: uppercase;
    color:#335eea;
    font-weight: 400;
    font-size: 12px;
}

.nav-item .nav-item-dropdown-pages{
    position: absolute;
    display: flex;
    background-color:#fff; 
    width: 560px;   
    height: 313px;
    border-radius: .375rem;
}

.nav-item-dropdown-pages .box-pages{
    width: 100%;
    display: flex;
    padding: 38px 40px;
    text-align: left;
    justify-content: space-between;
}

.nav-item-dropdown-pages .col-pages{
    width: auto;
    padding: 5px 15px;
} 

.col-pages li{
    text-align: left;
}

.col-pages a{
    color: gray;
    font-size: 14px;
    font-weight: 400;
}

.nav-item .nav-item-dropdown-accounts{
    position: absolute;
    width: 224px;
    border-radius: .375rem;
    text-align: left;
}


.nav-item-dropdown-accounts li{
    position: relative;
    padding-bottom: 7px;
    line-height: 24px;
}

.box-accounts{
    font-size: 14px;
    padding: 26px 28px;
}

.box-accounts a{
    font-weight: 400;
    color: gray;
}

.box-accounts .item-dropdown-accounts{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-item-dropdown-accounts span{
    padding-right: right;
    font-weight: 400;
}

.nav-item-dropdown-accounts .box-dropdown{
    position: absolute;
    display: grid;
    width: 224px;
    box-sizing: border-box;
    right: -150%;
    top:-20px;
    background-color: #fff;
    border-radius: .375rem;
    padding: 26px  28px ;
    box-shadow:  0 1.5rem 4rem rgba(22,28,45,.15);
    transition: 0.2s;
    opacity: 0;
}

.nav-item-dropdown-accounts .box-dropdown a{
    line-height: 24px;
    margin-bottom: 7px;
    font-size: 14px;
}

.item-dropdown-accounts:hover .box-dropdown{
    top:-25px;
    opacity: 1;
}

.nav-item .nav-item-dropdown-documentation{
    position: absolute;
    width: 352px;
    border-radius: .375rem;
    text-align: left;
}

.nav-item-dropdown-documentation .list-group{
    box-sizing: border-box;
    padding :26px 28px;
    
}

.link-item-list-group {
    display:flex;
    padding-bottom: 1rem;
    border-bottom: solid .5px #f1f4f8;
}

.link-item-list-group svg{
    font-size: 18px;
    align-items: center;
    text-align: left;
}

.box-documentation h6{
    color: #335eea !important;
    line-height: 18px;
    font-size: 13px;
    font-weight:600;
    text-transform: uppercase;
}

.box-documentation p{
    line-height: 24px;
    color:gray;
    font-size: 15.5px;
}

.box-documentation .item-between{
    padding-top: 1rem;
}

.box-documentation .content{
    margin-left: 22px;
}

.box-documentation .badge{
    display: inline-block;
    font-size: 12px;
    border-radius: 10px;
    background-color: rgba(51,94,234,.1);
    color: #335eea;
    padding: 4px 12px;
    line-height: 11.25px;
    margin:auto;
    margin-right: 0;
}

.navbar .icon-menu-hidden{
    display: none;
}

@media only screen and (max-width: 500px) {
    .container {
        justify-content: space-between;
        position: relative;
    }

    .navbar-collapse{
        flex-direction: column;
        
    }

    .navbar-collapse .nav{
        display: contents;
    }

    .navbar-collapse .nav .dropdown-img-start{
        display: none;
    }

    .nav-item-dropdown-landing .dropdown-select-landing{
        width: 100%;
    }

    .nav-item-dropdown{
        position: static;
        top: -50px;
        /* flex-direction: column; */
        visibility: visible;
        transform: none;
    }

    .navbar .icon-menu-hidden{
        margin-right: 20px;
        display: flex;
        padding: 4px 12px;
        font-size: 30px;
        display: inline-block;
    }

    .navbar .box-btn{
        margin: 0px;
    }
}

.container-section-welcome{
    display: flex;
    width: 100%;
    padding-top: 96px;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}

.col-section-welcome{
    padding: 0px 20px;
    width: 50%;
    box-sizing: border-box;
}

.container-section-welcome h1{
    font-size: 45px;
    font-weight: 400;
    padding-bottom: 16px;
}

.container-section-welcome  span{
    color: #335eea;
    font-weight: 400;
}
.container-section-welcome p{
    color:#869ab8 !important;
    font-size: 20px;
    margin-bottom: 48px;
    box-sizing: border-box;
    line-height: 35px;
}

.container-section-welcome .col-left{
    display: flex;
    padding:50px 0px;
}

.btn-item-welcome{
    padding:13px 20px;
    border-radius: 5px;
    font-weight: 400;
}

.group-button-welcome a{
    display: inline-block;
    text-decoration: none;
    line-height: 27px;
}
.btn-view{
    margin-right: 4px;
    background-color: #335eea;
    color: #fff;
}

.btn-documentation{
    background-color: rgba(51,94,234,.15);
    color: #335eea;
}

.img-cover{
    max-width: 122%;
    height: auto;
}


.icon-arrow-view {
    margin-left: 12px;
    font-size: small;
}

.btn-item-welcome:hover {
    transform: translateY(-3px);
    transition: 0.25s;
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
}

@media only screen and (max-width: 500px) {
    .container-section-welcome{
        flex-direction: column-reverse;
    }
    .col-section-welcome {
        width: max-content;
        text-align: center;
        width: 100%;
    }

    .col-section-welcome .col-left{
        padding: 0px;
    }
    .col-section-welcome .col-right{
        width: 100%;
    }

    .col-section-welcome  h1{
        font-size: 35px;
    }

    .col-section-welcome p{
        font-size: large;
    }

    .img-cover{
        max-width: 100%;
        height: auto;
    }
}


.section-feature{
    padding: 96px 0px;
    border-bottom: 1px solid #f1f4f8 !important;
}

.container-feature{
    display: flex;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}
.container-feature .col-feature{
    box-sizing: border-box;
    padding: 0px 20px;
}

.container-feature .icon-feature{
    margin-bottom: 12px;
}

.container-feature h3{
    margin-bottom: 8px;
    font-size: 20px;
    font-weight: 400;
    color:#161c2d;
    line-height: 30px;
}

.container-feature p{
    color: #869ab8 !important;
    line-height: 29px;
}

@media only screen and (max-width: 500px) {
    .section-feature{
        padding: 48px 0px;
    }
    .container-feature{
        flex-direction: column;
    }
}

.section-brand{
    width: 100%;
    border-bottom: 1px solid #f1f4f8 !important;
}
.container-brand {
    display: flex;
    max-width: 1048px;
    padding:48px 0px;
    margin-left: auto;
    margin-right: auto;
}

.container-brand .icon-brand {
    padding:0px 20px;
}
.container-brand .icon-brand svg{
    width: 133px;
    color:#869ab8 !important;
    height: inherit;
    max-width: inherit;
}

@media only screen and (max-width: 500px) {
    .container-brand{
        width: 100%;
        flex-wrap: wrap;
        text-align: center;
    }

    .container-brand .icon-brand {
        width: 50%;
        margin-bottom: 16px;
        padding:0px
    }
    .container-brand .icon-brand svg{
    }
}

.section-about{
    background-image: linear-gradient(180deg,#f9fbfd 0,#fff);
}

.top-about{
    display: flex;
    width: 100%;
}
.container-about {
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
    padding: 0px 20px;
}

.about-above{
    padding-top: 96px;
    margin-bottom: 96px;;
    display: flex;   
    width: 100%;
    justify-content: space-between;
}

.container-about .col-left{
    width: 38%;
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
    border-radius: 5px;
}

.container-about .col-right{
    width:51%;
}

.col-about {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col-about-image{
   width: 100%;
   height: 30vh;
   border-top-left-radius: 5px;
    border-top-right-radius: 5px;
   overflow: hidden;
   background-image: url('/assets/img/photo-2.jpg');
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

.form-group{
    padding: 32px;
    height: 100%;
}

.form-group .input-group{
    position: relative;
    padding: 16px 0px;
    border-bottom: 1px solid rgb(231, 228, 228);
}

.form-group button{
    margin-top: 32px;
    padding: 13px 20px;
    width: 100%;
    line-height: 27px;
    border-radius: 7px;
    border: 1px solid transparent;
    cursor: pointer;
    background-color: #42ba96;
    color:#fff;
    font-size: inherit;
    transition: 0.2s;
}

.form-group button:hover{
    transform: translateY(-3px);
    background-color: #389e80;
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1) !important;
}

.input-group input{
    border: none;
    line-height: 25px;
    font-size: 16px;
    color:#161c2d;
    width: 100%;
    outline: none;
    font-weight: inherit;
}

.input-group label{
    position: absolute;
    left: 0px;
    transition: 0.4s;
    font-size: small;
    color:gray;
    font-size: large;
    font-weight: inherit;
}
.input-group .input-field:focus-visible ~ label{ 
    position: absolute;
    top: 5%;
    font-size: 13px;
}

.input-group .input-field:focus-visible .input-group{
    border-bottom: 1px solid dodgerblue;
    padding: 26px 0px 10px 0px;
}

.col-about .row-item{
    display: flex;
    width: 100%;
}

.col-about h2{
    margin-bottom: 16px;
    letter-spacing: 2px;
    font-size: 30px;
    font-weight: 300;
}

.col-about p{
    margin-bottom: 32px;
    color:#869ab8 !important;
    font-size: large;
    line-height: 31px;
    letter-spacing: 1px;
}
.col-about .row-item .col-item{
    width: 50%;
}

.box-icon-checked{
    padding:4px;
    margin-right: 16px;
}

.col-about .row-item .col-item i{
    display: inline-block;
    background-color: rgba(203, 255, 238, 0.1);
    color: #42ba96;
    font-weight: 400;
    border: none;
    font-size: larger;
}

.col-about .d-flex{
    display: flex;
    padding-bottom: 16px;
}

.text-success{
    line-height: 27px;
    font-size: 18px;
    font-weight: lighter;
    color:#42ba96;
}

.about-below{
    width: 100%;
    display: flex;
}

.about-below .col-half{
    align-items: center !important;
    width: 50%;
}

.about-below .d-flex{
    display: flex;
}

.about-below h2{
    font-size: 32px;
    font-weight: unset;
    margin-bottom: 16px;
}

.about-below .content{
    margin-left: 24px;
}

.about-below span{
    color: #335eea !important;
}

.about-below p {
    margin-bottom: 32px;
    font-size: larger;
    color:#869ab8 !important;
    line-height: 27px;
}

.about-below h4 {
    font-size: 18px;
    font-weight: inherit;
    margin-bottom: 4px;
}

.box-right{
    position: relative;
}

.box-cover-shape{
    width: 130% !important; 
    box-sizing: border-box;
}

.box-cover-shape .shape{
    position: absolute;
    bottom: 0;
    left: 58%;
    top: 0;
    transform: translateX(-50%) scale(1.3);
    width: 100%;
    color: #f1f4f8 !important;
}

.box-cover-shape .shape .svg{
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.img-shewed{
    position: absolute;
    top:-10%;
    perspective-origin: 0;
    perspective: 1500px;
    transform-style: preserve-3d;
    width: 120%;
}

.about-below img{
    height: auto;
    max-width: 100%;
    backface-visibility: hidden;
    transform: rotateY(-35deg) rotateX(15deg);
    border-radius: .625rem;
    box-shadow: 25px 60px 125px -25px rgba(80,102,144,.1),16px 40px 75px -40px rgba(0,0,0,.2);
    vertical-align: middle;
}

@media only screen and (max-width: 500px) {
    .about-above {
        flex-direction: column-reverse;
        width: 100%;
    }

    .about-above .col-about{
        width: 100%;
    }

    .about-above .row-item {
        flex-direction: column;
    }

    .about-below{
        flex-direction: column;
    } 
    .about-below .col-half{
        width: 100%;
    }

    .about-below .box-right{
        width: 100%;
    }

    .about-below .img-shewed{
        position: relative;
        width: 100%;
    }

    .about-below h2{
        font-size: 25px;
    }
}


.section-testimonial{
    width: 100%;
    padding-top: 128px;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}

.section-testimonial .justify-content-center{
    display: flex;
    justify-content: center;
}

.section-testimonial .content{
    width: 66.66667%;
    text-align: center;
    padding: 0px 20px;
}

.section-testimonial .content h2{
    margin-bottom: 16px;
    font-size: 28px;
    font-weight: 400;
}

.section-testimonial .content p{
    color: #869ab8 !important;
    font-size: 20px;
}


@media only screen and (max-width: 500px) {
    
}
